@media only screen and (max-width: 980px) {

	.rotated .et_pb_column:first-child {
		left: 0;
		margin-right: 0;
	}

	.rotated .et_pb_column:nth-child(2) {
		right: 0;
	}

	.cta-block {
		text-align: center !important;
	}

	.cta-block .et_pb_module {
		max-width: 100%;
		text-align: center !important;
	}

	.et_pb_text_align_left {
		text-align: center;
	}

	.smaller-text {
		font-size: 18px !important;
	}

}

